Несколько уязвимостей в XRMS CRM

Дата публикации:
29.07.2008
Всего просмотров:
947
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-3398
CVE-2008-3400
CVE-2008-3664
CVE-2008-3948
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Раскрытие системных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
XRMS CRM 1.x
Уязвимые версии: XRMS CRM 1.99.2, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение и получить доступ к важным данным.

1. Уязвимость существует из-за недостаточной обработки входных данных в параметре "msg" в сценарии login.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточного ограничения доступа к сценарию tests/info.php. Удаленный пользователь может получить доступ к данным, возвращаемым функцией "phpinfo()".

URL производителя: xrms.sourceforge.net

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA